Subject: Re: dcache BUG()

From: Dan Malek <[email-masked]>
Date: Tue, 08 May 2001 16:27:26 -0400

David Blythe wrote:

> ....  However, we
> can only make it happen on our 405GP walnut board(s) and not our
> prototype 405GP board(s) (they both have rev D processors).

Oh, great :-).....Are there any obvious differences, like clock
speed, memory type or configuration, etc.?

If someone gets a chance, would you give the FSM labs linuxppc_2_5
sources a whirl before they disappear?  I don't expect it to be
perfect, but it would sure be nice debugging something else for
a change :-).

I modified the Ethernet driver cache stuff at least.....

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/